<!DOCTYPE html>
<html>
<head>
	<title>Project Page</title>
</head>
<body>
	<h1>Project Section</h1>

	<a href="../index.html">Home</a>
        <a href="../../contacts.html">| Contacts</a>
        | Projects
	<p>This is the Project Section</p>

	<ul>
		<li>
			Project1: Is 95% Complete
		</li>

		<li>
			<a href="project2/project2.html">Project2</a>
		</li>
	</ul>

</body>
</html>